Subject: [bug#65550] Don't add propagated-inputs for all outputs

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 01 Sep 2023 11:03:45 -0400

Hi,

宋文武 <[email-masked]> writes:

[...]

>> I think we'd need to evaluate what we'd gain in terms of size reduction
>> a bit more carefully before moving in this direction and how it'd impact
>> the user experience.  E.g., if we can reduce the minimal Guix image size
>> by maybe 30%, that'd be nice, but if we're talking of about 5% like in
>> your example profile, it doesn't seem worth the complexity to me.
>
> I agree, thanks Maxim and Liliana for the inputs!

Should we close this issue for now?

-- 
Thanks,
Maxim